@font-face {
    font-family: "flaticon_new";
    src: url("fonts/flaticon_new.woff2?ff8f6f62a7b646e65fae975ea0995b08") format("woff2"),
url("fonts/flaticon_new.woff?ff8f6f62a7b646e65fae975ea0995b08") format("woff"),
url("fonts/flaticon_new.eot?ff8f6f62a7b646e65fae975ea0995b08#iefix") format("embedded-opentype"),
url("fonts/flaticon_new.ttf?ff8f6f62a7b646e65fae975ea0995b08") format("truetype"),
url("fonts/flaticon_new.svg?ff8f6f62a7b646e65fae975ea0995b08#flaticon_new") format("svg")
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_new !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-newspaper:before {
    content: "\f101";
}
.flaticon-journal:before {
    content: "\f102";
}
.flaticon-paper:before {
    content: "\f103";
}
.flaticon-magazine:before {
    content: "\f104";
}
.flaticon-newspaper-1:before {
    content: "\f105";
}
.flaticon-monitor:before {
    content: "\f106";
}
.flaticon-student:before {
    content: "\f107";
}
.flaticon-reading-newspaper:before {
    content: "\f108";
}
.flaticon-vintage:before {
    content: "\f109";
}
.flaticon-newspaper-2:before {
    content: "\f10a";
}
.flaticon-newspaper-3:before {
    content: "\f10b";
}
.flaticon-circulate:before {
    content: "\f10c";
}
.flaticon-newspaper-4:before {
    content: "\f10d";
}
.flaticon-news:before {
    content: "\f10e";
}
.flaticon-news-1:before {
    content: "\f10f";
}
.flaticon-newspaper-5:before {
    content: "\f110";
}
.flaticon-computer:before {
    content: "\f111";
}
.flaticon-online-advertising:before {
    content: "\f112";
}
.flaticon-provider:before {
    content: "\f113";
}
.flaticon-online-learning:before {
    content: "\f114";
}
.flaticon-monitor-1:before {
    content: "\f115";
}
.flaticon-marketing:before {
    content: "\f116";
}
.flaticon-search:before {
    content: "\f117";
}
.flaticon-mobile-marketing:before {
    content: "\f118";
}
.flaticon-european-union:before {
    content: "\f119";
}
.flaticon-european-union-1:before {
    content: "\f11a";
}
.flaticon-european-union-2:before {
    content: "\f11b";
}
.flaticon-europe:before {
    content: "\f11c";
}
.flaticon-european-union-3:before {
    content: "\f11d";
}
.flaticon-european-union-4:before {
    content: "\f11e";
}
.flaticon-phone-call:before {
    content: "\f11f";
}
.flaticon-smartphone-call:before {
    content: "\f120";
}
.flaticon-call:before {
    content: "\f121";
}
.flaticon-phone-call-1:before {
    content: "\f122";
}
.flaticon-telephone:before {
    content: "\f123";
}
.flaticon-call-1:before {
    content: "\f124";
}
.flaticon-technology:before {
    content: "\f125";
}
.flaticon-chat:before {
    content: "\f126";
}
.flaticon-envelope:before {
    content: "\f127";
}
.flaticon-email:before {
    content: "\f128";
}
.flaticon-envelope-1:before {
    content: "\f129";
}
.flaticon-email-1:before {
    content: "\f12a";
}
.flaticon-email-2:before {
    content: "\f12b";
}
.flaticon-email-3:before {
    content: "\f12c";
}
.flaticon-email-4:before {
    content: "\f12d";
}
.flaticon-email-5:before {
    content: "\f12e";
}
.flaticon-email-6:before {
    content: "\f12f";
}
.flaticon-company:before {
    content: "\f130";
}
.flaticon-office-building:before {
    content: "\f131";
}
.flaticon-office:before {
    content: "\f132";
}
.flaticon-office-building-1:before {
    content: "\f133";
}
.flaticon-question-sign:before {
    content: "\f134";
}
.flaticon-problem:before {
    content: "\f135";
}
.flaticon-question:before {
    content: "\f136";
}
.flaticon-communication:before {
    content: "\f137";
}
.flaticon-question-1:before {
    content: "\f138";
}
.flaticon-man-in-suit-and-tie:before {
    content: "\f139";
}
.flaticon-woman-avatar:before {
    content: "\f13a";
}
.flaticon-email-7:before {
    content: "\f13b";
}
.flaticon-website:before {
    content: "\f13c";
}
.flaticon-email-8:before {
    content: "\f13d";
}
.flaticon-mail:before {
    content: "\f13e";
}
.flaticon-mail-1:before {
    content: "\f13f";
}
.flaticon-email-9:before {
    content: "\f140";
}
.flaticon-arroba:before {
    content: "\f141";
}
.flaticon-mail-inbox-app:before {
    content: "\f142";
}
.flaticon-email-10:before {
    content: "\f143";
}
.flaticon-email-11:before {
    content: "\f144";
}
.flaticon-email-marketing:before {
    content: "\f145";
}
.flaticon-envelope-2:before {
    content: "\f146";
}
.flaticon-gmail:before {
    content: "\f147";
}
.flaticon-mail-2:before {
    content: "\f148";
}
.flaticon-envelope-4:before {
    content: "\f149";
}
.flaticon-email-12:before {
    content: "\f14a";
}
.flaticon-email-13:before {
    content: "\f14b";
}
.flaticon-at-sign:before {
    content: "\f14c";
}
.flaticon-envelope-5:before {
    content: "\f14d";
}
.flaticon-write-mail:before {
    content: "\f14e";
}
.flaticon-open:before {
    content: "\f14f";
}
.flaticon-mail-3:before {
    content: "\f150";
}
.flaticon-email-14:before {
    content: "\f151";
}
.flaticon-newsletter:before {
    content: "\f152";
}
.flaticon-message:before {
    content: "\f153";
}
.flaticon-mail-closed-envelope-back:before {
    content: "\f154";
}
.flaticon-email-15:before {
    content: "\f155";
}
.flaticon-note:before {
    content: "\f156";
}
.flaticon-at:before {
    content: "\f157";
}
.flaticon-envelope-6:before {
    content: "\f158";
}
.flaticon-mail-4:before {
    content: "\f159";
}
.flaticon-email-17:before {
    content: "\f15a";
}
.flaticon-email-18:before {
    content: "\f15b";
}
.flaticon-phone-call-2:before {
    content: "\f15c";
}
.flaticon-phone-call-3:before {
    content: "\f15d";
}
.flaticon-phone-call-4:before {
    content: "\f15e";
}
.flaticon-telephone-1:before {
    content: "\f15f";
}
.flaticon-phone-receiver-silhouette:before {
    content: "\f160";
}
.flaticon-old-typical-phone:before {
    content: "\f161";
}
.flaticon-telephone-call:before {
    content: "\f162";
}
.flaticon-phone:before {
    content: "\f163";
}
.flaticon-call-2:before {
    content: "\f164";
}
.flaticon-telephone-2:before {
    content: "\f165";
}
.flaticon-telephone-call-1:before {
    content: "\f166";
}
.flaticon-smartphone:before {
    content: "\f167";
}
.flaticon-mobile-data:before {
    content: "\f168";
}
.flaticon-viber:before {
    content: "\f169";
}
.flaticon-telephone-symbol-button:before {
    content: "\f16a";
}
.flaticon-viber-1:before {
    content: "\f16b";
}
.flaticon-phone-call-5:before {
    content: "\f16c";
}
.flaticon-old-phone:before {
    content: "\f16d";
}
.flaticon-iphone:before {
    content: "\f16e";
}
.flaticon-iphone-1:before {
    content: "\f16f";
}
.flaticon-smartphone-1:before {
    content: "\f170";
}
.flaticon-telephone-3:before {
    content: "\f171";
}
.flaticon-question-2:before {
    content: "\f172";
}
.flaticon-apple:before {
    content: "\f173";
}
.flaticon-phone-1:before {
    content: "\f174";
}
.flaticon-phone-call-6:before {
    content: "\f175";
}
.flaticon-video-call:before {
    content: "\f176";
}
.flaticon-mobile:before {
    content: "\f177";
}
.flaticon-phone-2:before {
    content: "\f178";
}
.flaticon-location:before {
    content: "\f179";
}
.flaticon-gps:before {
    content: "\f17a";
}
.flaticon-location-1:before {
    content: "\f17b";
}
.flaticon-pin:before {
    content: "\f17c";
}
.flaticon-pin-1:before {
    content: "\f17d";
}
.flaticon-pin-2:before {
    content: "\f17e";
}
.flaticon-placeholder:before {
    content: "\f17f";
}
.flaticon-location-2:before {
    content: "\f180";
}
.flaticon-map:before {
    content: "\f181";
}
.flaticon-location-3:before {
    content: "\f182";
}
.flaticon-locator:before {
    content: "\f183";
}
.flaticon-home:before {
    content: "\f184";
}
.flaticon-location-4:before {
    content: "\f185";
}
.flaticon-tool:before {
    content: "\f186";
}
.flaticon-pin-3:before {
    content: "\f187";
}
.flaticon-team-leader:before {
    content: "\f188";
}
.flaticon-hand-shake:before {
    content: "\f189";
}
.flaticon-hand-shake-1:before {
    content: "\f18a";
}
.flaticon-employee:before {
    content: "\f18b";
}
.flaticon-solution:before {
    content: "\f18c";
}
.flaticon-location-5:before {
    content: "\f18d";
}
.flaticon-office-building-2:before {
    content: "\f18e";
}
.flaticon-office-building-3:before {
    content: "\f18f";
}
.flaticon-office-building-4:before {
    content: "\f190";
}
.flaticon-worker:before {
    content: "\f191";
}
.flaticon-work-from-home:before {
    content: "\f192";
}
.flaticon-office-chair:before {
    content: "\f193";
}
.flaticon-desk:before {
    content: "\f194";
}
.flaticon-building:before {
    content: "\f195";
}
.flaticon-worker-1:before {
    content: "\f196";
}
